RubyGems Navigation menu

a9s 1.2.0

This gem downloads the specific gems versions required to interact with anynines.

Versions:

  1. 1.2.0 - November 06, 2013 (4.5 KB)
  2. 1.1.0 - September 20, 2013 (4.5 KB)
  3. 1.0.2 - September 06, 2013 (3.5 KB)
  4. 1.0.1 - August 29, 2013 (3.5 KB)
  5. 1.0.0 - August 15, 2013 (3.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • cf = 5.4.3
  • cfoundry = 4.6.1
  • Owners:

    Authors:

    • Julian Fischer, Julian Weber, Oliver Wolf

    SHA 256 checksum:

    b5cdbccbd577b6012c13e4701884994c0af2f56695df60f2e9dce4272dae46c7

    Total downloads 20,755

    For this version 6,282

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License Version 2.0

    Required Ruby Version: None

    Links: